.version.dambadeniya_sariputta_national_education_college_gallery /* version checker */
{
	color: #00001B;
	background-color: #0C1447;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 969px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: auto;
	margin-right: auto;
}

#pu3128
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u3128
{
	z-index: 3;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3130
{
	z-index: 4;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#slideshowu3232
{
	z-index: 95;
	width: 0.01px;
	height: 482px;
	margin-left: 224px;
	margin-top: 94px;
	position: relative;
}

#u3268
{
	position: absolute;
	width: 644px;
	height: 444px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 19px;
	left: -858px;
	-pie-background: rgba(0,0,0,0.9);
}

#u3268popup
{
	z-index: 96;
}

#u3277
{
	z-index: 97;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3273
{
	z-index: 99;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3281
{
	z-index: 101;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3275
{
	z-index: 103;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3271
{
	z-index: 105;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3285
{
	z-index: 107;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3269
{
	z-index: 109;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3283
{
	z-index: 111;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3279
{
	z-index: 113;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3249
{
	position: absolute;
	width: 737px;
}

#u3249popup
{
	z-index: 115;
}

#u3256
{
	z-index: 116;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3264
{
	z-index: 118;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u3252
{
	z-index: 120;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#u3256:hover,#u3264:hover,#u3252:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3250
{
	z-index: 122;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
}

#u3254
{
	z-index: 124;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 251px;
}

#u3260
{
	z-index: 126;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 502px;
}

#u3250:hover,#u3254:hover,#u3260:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 166px -10000px 0px 0px;
}

#u3258
{
	z-index: 128;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
}

#u3266
{
	z-index: 130;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 251px;
}

#u3262
{
	z-index: 132;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 502px;
}

#u3258:hover,#u3266:hover,#u3262:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 332px -10000px 0px 0px;
}

#u3256_clip,#u3264_clip,#u3252_clip,#u3250_clip,#u3254_clip,#u3260_clip,#u3258_clip,#u3266_clip,#u3262_clip
{
	overflow: hidden;
	width: 235px;
	height: 150px;
}

#u3256_img,#u3264_img,#u3252_img,#u3250_img,#u3254_img,#u3260_img,#u3258_img,#u3266_img,#u3262_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u3246
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 10px;
	left: -266px;
}

#u3246:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3246:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3247-4
{
	z-index: 135;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu3079
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 62px;
}

#u3079
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3079_position_content
{
	margin-top: -62px;
	margin-bottom: -9px;
}

#u3331
{
	z-index: 140;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 13px;
	position: relative;
}

#u3332
{
	z-index: 141;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u3334
{
	z-index: 143;
	width: 766px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 95px;
	background: transparent url("../images/college_name_si.png") no-repeat left top;
}

#u3333
{
	z-index: 142;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#u3330
{
	z-index: 139;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	margin-top: 46px;
	position: relative;
}

#u3379-4
{
	z-index: 194;
	width: 912px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#menuu3146
{
	z-index: 5;
	width: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u3147
{
	width: 155px;
	background-color: transparent;
	position: relative;
}

#u3148
{
	width: 155px;
	min-height: 32px;
	background-color: #E7402F;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u3151-6
{
	width: 155px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 0px;
}

#u3148:hover #u3151-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3148:active #u3151-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3148:hover #u3151-6 p
{
	color: #000000;
	visibility: inherit;
}

#u3148:active #u3151-6 p
{
	color: #000000;
	visibility: inherit;
}

#u3157
{
	width: 155px;
	min-height: 32px;
	background-color: #E7402F;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u3148.MuseMenuActive,#u3157:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u3160-6
{
	width: 155px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u3148.MuseMenuActive #u3151-6,#u3157:hover #u3160-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3157:active #u3160-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3157:hover #u3160-6 p
{
	color: #000000;
	visibility: inherit;
}

#u3157:active #u3160-6 p
{
	color: #000000;
	visibility: inherit;
}

#u3227
{
	width: 155px;
	min-height: 32px;
	background-color: #E7402F;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u3227:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u3157:active,#u3227:active
{
	background-color: #6B6B6B;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u3227.MuseMenuActive
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u3229-6
{
	width: 155px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u3157.MuseMenuActive #u3160-6,#u3227:hover #u3229-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3227:active #u3229-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3227.MuseMenuActive #u3229-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3227:hover #u3229-6 p
{
	color: #000000;
	visibility: inherit;
}

#u3227:active #u3229-6 p
{
	color: #000000;
	visibility: inherit;
}

#u3169
{
	width: 131px;
	background-color: transparent;
	left: 155px;
}

#u3170
{
	width: 131px;
	background-color: #E7402F;
	position: relative;
}

#u3214
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u3214:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3216-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u3214:hover #u3216-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u3214:hover #u3216-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3221
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u3223-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u3221:hover #u3223-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3221:hover #u3223-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3172
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u3172:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3175-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u3214.MuseMenuActive #u3216-4,#u3172:hover #u3175-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u3172:hover #u3175-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3179
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u3180-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u3221.MuseMenuActive #u3223-4,#u3179:hover #u3180-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3179:hover #u3180-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3186
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u3186:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3187-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u3172.MuseMenuActive #u3175-4,#u3186:hover #u3187-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u3186:hover #u3187-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3195
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u3198-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u3179.MuseMenuActive #u3180-4,#u3195:hover #u3198-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3195:hover #u3198-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3213,#u3171,#u3185,#u3199
{
	width: 131px;
	background-color: transparent;
	position: relative;
}

#u3200
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u3200:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3214.MuseMenuActive,#u3172.MuseMenuActive,#u3186.MuseMenuActive,#u3200.MuseMenuActive
{
	background-color: #666666;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3203-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u3186.MuseMenuActive #u3187-4,#u3200:hover #u3203-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u3200.MuseMenuActive #u3203-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u3200:hover #u3203-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3218,#u3176,#u3190,#u3204
{
	width: 120px;
	background-color: transparent;
	left: 131px;
}

#u3219,#u3177,#u3191,#u3205
{
	width: 120px;
	background-color: #F15A24;
	position: relative;
}

#u3220,#u3178,#u3192,#u3206
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u3207
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u3221:hover,#u3179:hover,#u3195:hover,#u3207:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3210-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u3195.MuseMenuActive #u3198-4,#u3207:hover #u3210-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3207.MuseMenuActive #u3210-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3207:hover #u3210-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3154,#u3168,#u3161
{
	width: 155px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u3162
{
	width: 155px;
	min-height: 16px;
	background-color: #E7402F;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u3162:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3162:active
{
	background-color: #6B6B6B;
	width: 155px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3165-4
{
	width: 155px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u3162:hover #u3165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3162:active #u3165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3162.MuseMenuActive #u3165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3162:hover #u3165-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3162:active #u3165-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3148.MuseMenuActive #u3151-6 p,#u3157.MuseMenuActive #u3160-6 p,#u3227.MuseMenuActive #u3229-6 p,#u3214.MuseMenuActive #u3216-4 p,#u3221.MuseMenuActive #u3223-4 p,#u3172.MuseMenuActive #u3175-4 p,#u3179.MuseMenuActive #u3180-4 p,#u3186.MuseMenuActive #u3187-4 p,#u3195.MuseMenuActive #u3198-4 p,#u3200.MuseMenuActive #u3203-4 p,#u3207.MuseMenuActive #u3210-4 p,#u3162.MuseMenuActive #u3165-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u3231
{
	z-index: 94;
	width: 155px;
	height: 344px;
	background-color: #E7402F;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u11761
{
	z-index: 198;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 18px;
	margin-top: 1px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu11763-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 22px;
}

#u11763-4
{
	z-index: 200;
	width: 283px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u11766-17
{
	z-index: 212;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu11764-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 337px;
}

#u11764-4
{
	z-index: 204;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u11767-6
{
	z-index: 229;
	width: 300px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 13px;
	margin-top: 6px;
	position: relative;
}

#ppu11768-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 8px;
}

#pu11768-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u11768-4
{
	z-index: 235;
	width: 65px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u11770-4
{
	z-index: 239;
	width: 60px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 25px;
	position: relative;
}

#u11772-4
{
	z-index: 243;
	width: 55px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#pu11775-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 67px;
}

#u11775-4
{
	z-index: 255;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u11774-4
{
	z-index: 251;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 28px;
	position: relative;
}

#u11773-4
{
	z-index: 247;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u13168
{
	z-index: 272;
	width: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u13169-6
{
	z-index: 273;
	width: 218px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u13171-4
{
	z-index: 279;
	width: 218px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u13170-4
{
	z-index: 283;
	width: 218px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#pu11765-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 674px;
}

#u11765-4
{
	z-index: 208;
	width: 204px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu11777
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u11777
{
	z-index: 259;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u11779
{
	z-index: 261;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u11778
{
	z-index: 260;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u11780
{
	z-index: 262;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u11781
{
	z-index: 263;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#u11762
{
	z-index: 199;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	margin-top: 2px;
	position: relative;
}

#u11782-4
{
	z-index: 264;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u11783-4
{
	z-index: 268;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 430px;
}

#u3335-13
{
	z-index: 144;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 713px;
}

#u3335-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3335,#u3335-3,#u3335-4,#u3335-6
{
	font-size: 11px;
	line-height: 13px;
}

#u3335-7,#u3335-8
{
	line-height: 17px;
}

#u3335-9
{
	font-size: 12px;
	line-height: 14px;
}

#menuu3336
{
	z-index: 157;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u3337
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3340
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u3343-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u3340:hover #u3343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u3340:hover #u3343-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3340.MuseMenuActive #u3343-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u3351
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u3354
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u3357-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u3340.MuseMenuActive #u3343-4,#u3354:hover #u3357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u3354:hover #u3357-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3344
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u3347
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u3340:hover,#u3354:hover,#u3347:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u3350-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u3354.MuseMenuActive #u3357-4,#u3347:hover #u3350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u3347.MuseMenuActive #u3350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u3347:hover #u3350-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3365
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u3368
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u3370-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u3368:hover #u3370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u3368:hover #u3370-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3358
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u3361
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u3361.MuseMenuActive
{
	background-color: #D7282C;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u3362-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 0px;
}

#u3361:hover #u3362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u3361.MuseMenuActive #u3362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u3361:hover #u3362-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3372
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u3373
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u3368:hover,#u3373:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u3376-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u3368.MuseMenuActive #u3370-4,#u3373:hover #u3376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u3373.MuseMenuActive #u3376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u3373:hover #u3376-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3354.MuseMenuActive #u3357-4 p,#u3347.MuseMenuActive #u3350-4 p,#u3368.MuseMenuActive #u3370-4 p,#u3361.MuseMenuActive #u3362-4 p,#u3373.MuseMenuActive #u3376-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

